<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/style.css">
    <title>Форма обратной связи</title>
</head>

<body>
    <div class="wrapper">
        <div class="open-button">
            <button type="submit" onclick="open_form()" class="open-button" id="open-button">Форма</button>
        </div>
        <div id="popup" class="popup">
            <div class="popup_body">
                <div class="form">
                    <a href="#" class="popup_close">X</a>
                    <form method="POST" id="MyForm" class="form_body" accept-charset="UTF-8">
                        <h1 class="form_title">Форма обратной связи</h1>
                        <div class="form_item">
                            <label for="formName" class="form_label">Имя</label>
                            <input id="formName" type="text" name="name" class="form_input _req">
                        </div>
                        <div class="form_item">
                            <label for="formEmail" class="form_label">E-mail</label>
                            <input id="formEmail" type="text" name="email" class="form_input _req _email">
                        </div>
                        <div class="form_item">
                            <label for="formMessage" class="form_label">Сообщение:</label>
                            <textarea name="message" id="formMessage" class="form_input"></textarea>
                        </div>
                        <div class="form_item">
                            <div class="checkbox">
                                <input id="formAgreement" type="checkbox" name="agreement" class="checkbox_input _req">
                                <label for="formAgreement" class="checkbox_label"><span>Я даю своё согласие на обработку
                                        персональных данных в соответствии с <a href="">условием</a></span></label>
                            </div>
                        </div>
                        <div class="form_item">
                            <button type="submit" class="form_button">Отправить</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <script src="js/script.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://carrier.formcarry.com/js/v1.js"></script>
</body>

</html>
